/*
Theme Name: child
Description: dt-the7
Template: dt-the7
*/

/*.entry-content img { float:left; max-width:600px; margin:20px; }*/

h3, h3 a { color:black!important; }
h3 { margin-top:15px!important; }

a, a:hover { text-decoration:none!important; }

em a { color:black!important; }

h2 {
	padding-bottom: 5px;
	border-bottom: 1px #000 solid;
}

.proprietes { color:#ec480f; }

.page-title h1, .page-title h1 *, .page-title h1 a:hover, #page .page-title .entry-title { line-height:40px!important; letter-spacing:1px!important; }
h2, h3, h4, h5, h6 { letter-spacing:1px!important; }

.sidebar { padding-left:25px!important;padding-right:0!important; }

.widget-title { font-size:25px!important; letter-spacing:1px!important; }
